Table of Contents

## Name

pacparser_setmyip - Sets my IP address.

## Synopsis

#include <pacparser.h>

void pacparser_setmyip(const char *ip);

##

Parameters

const char *ip
  Custom IP address.

## Description

Sets my IP address to a custom value. This is the IP address returned by myIpAddress() javascript function.

## See Also

pacparser_version(3) , pacparser_init(3) , pacparser_parse_pac_file(3) , pacparser_parse_pac_string(3) , pacparser_parse_pac(3) , pacparser_find_proxy(3) , pacparser_just_find_proxy(3) , pacparser_cleanup(3) , pacparser_enable_microsoft_extensions(3)

Table of Contents

- Name
- Synopsis
- Parameters
- Description
- See Also